


/* #6C8A84  #dedbcb #6C8A84 */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#6C8A84;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#6C8A84;}
#additional nav li        {border-left:1px solid #6C8A84;}

header,
#additional {background-color:#dedbcb;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#6C8A84;}
#hero                       {background-color:#6C8A84;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#6C8A84}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#6C8A84; border-color:#6C8A84; background:#6C8A84;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #6C8A84;
}

.c-matter__pull-quote {
    background-color: #6C8A84;
    color: #fff;
}

